/* JavaScript code should be executed in "strict mode" */

"use strict";

          // This is the script when clicking on anchor tag makes window scroll to big screen
          document.querySelectorAll('a[href^="#"]').forEach(anchor => {
            anchor.addEventListener('click', function (e) {
            e.preventDefault();
            $('html, body').animate({
            scrollTop: $(this.hash).offset().top - 140  
            }, 300, function(){
            
            });
            // This is the script when clicking on anchor tag makes window scroll to ipad,mobile screen
            var mq = window.matchMedia( "(max-width: 992px)" );
            if (mq.matches) {
            $('html, body').animate({
            scrollTop: $(this.hash).offset().top - 90 
            }, 300, function(){
            
            });
            }
            
            });
            });


